<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de43d4660e805781ec10daab2c64fa11">
  <dict>
    <!--2024-01-16 11:23:09.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2024-01-16 11:23:09.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-02-11 09:53:39.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
